/*=================================== Total css ===================================*/
html {
    height: 100%;
    width: 100%;
    font-size: 16px;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #000000;
    line-height: 1.33;
    background: #ffffff;
    position: relative;
    min-height: 100%;
    width: 100%;
    min-width: 320px;
    font-size: 16px;
}
.clear {
    clear: both;
    height: 1px;
    visibility: hidden;
}
a {
    color: #000000;
    text-decoration: underline;
    transition: 0.2s;
}
a:hover,
a:focus{
    cursor: pointer;
    color: #000000;
    text-decoration: none;
}
button {
    background: none;
    border: none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
}
::-webkit-input-placeholder {
    color: #7d7d7d;
    opacity: 1;
}
::-moz-placeholder {
    color: #7d7d7d;
    opacity: 1;
}
button.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}
/* FF Fix */
button.button {
    -webkit-border-fit: lines;
}
/* <- Safari & Google Chrome Fix */
h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: 'PF DinDisplay Pro', Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.2;
}
h1{
    font-size: 65px;
    line-height: 1.1;
    margin: 0 0 10px 0;
    position: relative;
}
h2{
    color: #000000;
    font-size: 32px;
    line-height: 1.1;
    margin: 0 0 25px 0;
    position: relative;
    text-align: center;
}
h2 .subtitle{
    display: block;
    font-size: 26px;
}
h3{
    color: #000000;
    margin: 0 0 15px 0;
    font-size: 32px;
}
h4{
    font-size: 20px;
    color: #000000;
    margin: 0 0 10px 0;
}
.title-border::after {
    content: "";
    display: block;
    margin: 10px auto 0;
    width: 92px;
    height: 3px;
    background-color: #FFDA00;
}
h3.title-border::after {
    width: 52px;
}
.input-text,
textarea {
    margin: 0;
    padding: 10px 15px 10px 15px;
    height: 56px;
    width: 100%;
    font-size: 19px;
    font-weight: 300;
    color: #000000;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    line-height: 34px;
    background-color: #FFF;
    border: 1px solid #ffffff;
    transition: 0.3s;
    box-shadow: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
textarea{
    min-height: 120px;
    resize: none;
    padding: 15px 14px 10px 14px;
    line-height: 22px;
}
input.input-text:focus,
textarea:focus,
input.input-text:hover,
textarea:hover{
    outline: none;
    box-shadow: inset 0 0 0 1px #e5e5e5;
}
.input-container__icon .input-text{
    padding-left: 55px;
}
.input-text.error{
    border-color: #cf0000;
}
.input-container{
    position: relative;
}
.input-container__icon .icon{
    font-size: 17px;
    position: absolute;
    top: 50%;
    left: 5px;
    height: 30px;
    width: 40px;
    margin: -15px 0 0 0;
    border-right: 1px solid #e4e4e4;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
}
p{
    margin: 15px 0 0 0;
}
p:first-child{
    margin-top: 0;
}
ul,
ol{
    padding: 0 0 0 17px;
    margin: 15px 0 0 0;
}
ul:nth-child(1),
ol:nth-child(1){
    margin-top: 0;
}
.tab-content > .tab-pane {
    display: none
}

.tab-content > .active {
    display: block
}
img{
    max-width: 100%;
}
#container {
    position: relative;
    padding-top: 95px;
}
/* End Total css ====*/


/*=================================== Site-header ===================================*/
#header{
    background: #ffffff;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.06);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    min-width: 320px;
}
.header-content{
    height: 95px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 10px 0 10px 0;
}

/*== b-logo
---------------------------------*/
.b-logo {
    display: block;
}
.b-logo a{
    display: inline-flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'PF DinDisplay Pro';
    font-weight: 900;
    letter-spacing: 3px;
}
.b-logo a:hover{
    text-decoration: none;
}
.b-logo a div{
    padding: 0 0 0 15px;
}
.b-logo a div span{
    display: block;
    line-height: 1.1;
    font-size: 20px;
    letter-spacing: normal;
}


/* b-small-contact
===================================*/
.b-small-contact__item{
    font-size: 15px;
    text-align: right;
    line-height: 1;
    margin: 0 0 5px 0;
}
.b-small-contact__item a{
    display: inline-flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    text-decoration: none;
}
.b-small-contact__item a .icon-mobile{
    font-size: 24px;
    display: inline-block;
    vertical-align: top;
    margin: 0 15px 0 0;
}
.b-small-contact__item_phone{
    font-size: 32px;
    font-family: 'PF DinDisplay Pro';
    font-weight: 500;
}
.b-small-contact__item_phone i{
    font-size: 24px;
    color: #ffd200;
}
.b-small-contact__item_whatsapp{
    font-size: 24px;
}
.b-small-contact__item_whatsapp i{
    font-size: 27px;
    color: #13c965;
}
.b-small-contact__item a b{
    font-weight: normal;
}
.b-small-contact__item_callback{
    margin: 0;
}
.b-small-contact__item_callback a{
    border-bottom: 1px dotted;
    text-decoration: none;
}
.b-small-contact__item_callback a:hover{
    text-decoration: none;
}

/* b-makin
---------------------------------*/
.b-makin{
    margin: 0 5px 0 5px;
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
}
.b-makin img{
    display: block;
    margin: 0 0 5px 0;
}

/* b-menu
---------------------------------*/
.b-menu {
    min-height: 36px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
}
.b-menu__mobile-icon{
    display: none;
}
.b-menu__content{
    max-width: 100%;
}
.b-menu__list{
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.b-menu__item {
    padding: 0 10px 0 10px;
    list-style: none;
}
.b-menu__item a {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    text-transform: uppercase;
    color: #000000;
    position: relative;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    padding: 2px 0 2px 0;
    font-family: 'PF DinDisplay Pro';
    font-weight: 500;
}
.b-menu__item a:hover,
.b-menu__item.active a {
    border-bottom-color: #ffda00;
}



/*=================================== Main ===================================*/
#main {
    position: relative;
    padding: 40px 0 40px 0;
}
body.home-page #main{
    padding: 0;
}

/*== owl-carousel
---------------------------------*/
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next{
    line-height: 88px;
    position: absolute;
    top: 50%;
    margin: -44px 0 0 0;
    transition: 0.3s;
    text-align: center;
    color: #ffffff;
    font-size: 80px;
}
.owl-carousel .owl-nav .owl-prev{
    left: 0;
}
.owl-carousel .owl-nav .owl-next{
    right: 0;
}
.owl-carousel .owl-nav .owl-prev:hover,
.owl-carousel .owl-nav .owl-next:hover{
    color: #ffda00;
}
.owl-carousel .owl-dots{
    display: block;
    text-align: center;
    padding: 15px 0 15px 0;
    line-height: 8px;
}
.owl-carousel .owl-dots .owl-dot{
    display: inline-block;
    vertical-align: top;
    width: 8px;
    height: 8px;
    background-color: #d8d8d8;
    border-radius: 50%;
    margin: 0 4px 0 4px;
    transition: 0.3s;
}
.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot.active{
    background-color: #ffde00;
}

/* Feel free to change duration  */
.animated  {
    -webkit-animation-duration : 1000ms  ;
    animation-duration : 1000ms  ;
    -webkit-animation-fill-mode : both  ;
    animation-fill-mode : both  ;
}
/* .owl-animated-out - only for current item */
/* This is very important class. Use z-index if you want move Out item above In item */
.owl-animated-out {
    z-index : 1
}
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */
.owl-animated-in {
    z-index : 0
}
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */
.fadeOut  {
    -webkit-animation-name : fadeOut  ;
    animation-name : fadeOut  ;
}
@-webkit-keyframes  fadeOut  {
    0% {
        opacity : 1   ;
    }
    100% {
        opacity : 0   ;
    }
}
@keyframes  fadeOut  {
    0% {
        opacity : 1   ;
    }
    100% {
        opacity : 0   ;
    }
}


/*== landing-section
---------------------------------*/
.landing-section{
    padding: 50px 0 50px 0;
}


/* b-btn
---------------------------------*/
.b-btn{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-family: 'PF DinDisplay Pro';
    font-weight: 500;
    background-color: #FF2400;
    background-image: -moz-linear-gradient(6deg, #FF2400 0%, #FF2400 100%);
    background-image: -o-linear-gradient(6deg, #FF2400 0%, #FF2400 100%);
    background-image: -webkit-linear-gradient(6deg, #FF2400 0%, #FF2400 100%);
    background-image: linear-gradient(84deg, #FF2400 0%, #FF2400 100%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 5px 13px rgba(255, 36, 0, 0.38);
    -webkit-box-shadow: 0 5px 13px rgba(255, 36, 0, 0.38);
    box-shadow: 0 5px 13px rgba(255, 36, 0, 0.38);
    font-size: 22px;
    color: #ffffff;
    text-transform: none;
    text-decoration: none;
    transition: 0.2s;
    padding: 13px 20px 13px 20px;
    line-height: 30px;
    min-width: 270px;
    max-width: 100%;
    position: relative;
}
.b-btn:hover{
    color: #ffffff;
    background: #e91303;
}

/* fancybox
---------------------------------*/
.fancybox-skin{
    border: none;
    background: none;
    border-radius: 10px;
}
.fancybox-opened .fancybox-skin{
    box-shadow: none;
}
.fancybox-close{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZBAMAAAA2x5hQAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAHlBMVEX///////////////////////////////////////8V2MxSAAAACXRSTlMArTw96Gv96a5iRmh8AAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAG1JREFUGNNNj8sNwDAIQ5FQ71EnyaESA7BCV+gEWaBSF28IiWMuYD/xk1MQWuSqUL1UB/J0gARw5glnShP9w0V72Ht0+LRWnVCHdyV1PCTEmGnjPuOZ2nif8S2BNjT+IdGCxr8vlBXQKD866f0B9/URg1VhoEQAAAAASUVORK5CYII=)
    0 0 no-repeat !important;
    width: 25px;
    height: 25px;
    top: -30px;
    right: -30px;
}
.fancybox-close:hover{
    opacity: 0.9;
}
.fancybox-type-iframe .fancybox-inner{
    overflow: hidden !important;
}

/* b-form
---------------------------------*/
.b-form{
    position: relative;
    max-width: 100%;
    color: #000000;
    background: #ffffff;
    padding: 35px;
    background-image: -moz-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: -o-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: -webkit-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: linear-gradient(to right, #FFC000 0%, #FFEA00 100%);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
.b-form__header{
    margin: 0 0 10px 0;
    font-size: 15px;
    text-align: center;
}
.b-form__header__title{
    font-family: 'PF DinDisplay Pro';
    line-height: 1;
    font-size: 22px;
    margin: 0 0 5px 0;
}
.b-form__header__sub-title{
    font-size: 15px;
}
.b-form__content .row{
    margin: 0 -5px 0 -5px;
}
.b-form__content .row .col{
    padding: 5px 5px 5px 5px;
}
.b-form__content .row .col .b-btn{
    display: block;
    width: 100%;
    min-width: 100px;
}
.b-form h2{
    font-size: 26px;
    margin: 0 0 5px 0;
}
.b-form p{
    margin: 0 0 10px 0;
}
.b-form__content{
    padding: 0 0 10px 0;
}
.b-form__content .input-container_file{
    position: relative;
}
.b-form__content .input-container_file .get-photo{
    margin: 10px 0 10px 0;
    position: relative;
    z-index: 2;
}
.b-form__content .input-container_file .get-photo span{
    text-decoration: underline;
}
.b-form__content .input-container_file .get-photo i{
    font-size: 20px;
    margin: 0 5px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.b-form__content .input-container_file:hover .get-photo span{
    text-decoration: none;
}
.b-form__content .input-container_file input{
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 3;
}
.b-form__content label{
    font-weight: 300;
    font-family: 'Roboto';
    font-size: 15px;
    margin: 0;
}
.b-form__footer{
    padding: 10px 30px 0 30px;
    margin: 0 -30px 0 -30px;
    text-align: center;
    font-size: 13px;
    border-top: 1px solid #f1f1f1;
}
.b-form__footer__phone{
    font-family: 'MullerBold';
    font-weight: normal;
    font-size: 13px;
    padding: 5px 0 0 0;
}
.b-form__footer__phone a{
    color: #393939;
    text-decoration: none;
}
.b-form__footer__phone a i{
    font-size: 15px;
    color: #13c965;
    display: inline-block;
    vertical-align: top;
    margin: 0 2px 0 0;
}

/* b-list-with-icon
====================================*/
.b-list-with-icon__item{
    display: table;
    width: 100%;
    margin: 15px 0 0 0;
}
.b-list-with-icon__item:nth-child(1){
    margin-top: 0;
}
.b-list-with-icon__item__icon{
    display: table-cell;
    vertical-align: top;
}
.b-list-with-icon__item__icon .icon{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.b-list-with-icon__item__content{
    display: table-cell;
    vertical-align: middle;
}

/* b-promo
====================================*/
.b-promo{
    position: relative;
    background: url(../images/b-promo/bg.jpg) center 0 no-repeat;
    background-size: cover;
    padding: 100px 0 100px 0;
}
.b-promo__content{
    position: relative;
    max-width: 570px;
}
.b-promo__content__img{
    position: absolute;
    left: 100%;
    bottom: -110px;
    margin: 0 0 0 30px;
    width: 640px;
}
.b-promo__content__header{
    margin: 0 0 35px 0;
}
.b-promo__content__header h1{
    margin: 0 0 5px 0;
}
.b-promo__content__header h1 span{
    display: inline-block;
    vertical-align: top;
    padding: 2px 15px 15px 15px;
    line-height: 1.2;
    margin: 5px 0 5px 0;
    background: #000000;
    color: #ffffff;
}
.b-promo__content__header__subtitle{
    font-family: 'PF DinDisplay Pro';
    font-weight: 500;
    font-size: 32px;
    padding: 15px 15px 15px 15px;
    line-height: 1.2;
    margin: 5px 0 5px 0;
    background: #ffc80a;
    color: #000000;	
	
}
.b-promo__content__form .b-form{
    max-width: 100%;
}
.b-promo__content__form .b-form__header{
    text-align: left;
}

/* b-info
====================================*/
.b-info__content__list{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: center;
    margin: 0 -15px 0 -15px;
}
.b-info__content__list > .col{
    float: none;
}
.b-info__content__list__item{
    text-align: center;
    max-width: 250px;
    margin: 20px auto 20px;
}
.b-info__content__list__item__icon{
    width: 112px;
    height: 112px;
    background-color: #FFF;
    -moz-box-shadow: 0 5px 23px rgba(255, 213, 99, 0.64);
    -webkit-box-shadow: 0 5px 23px rgba(255, 213, 99, 0.64);
    box-shadow: 0 5px 23px rgba(255, 213, 99, 0.64);
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin: 0 auto 25px;
    font-size: 60px;
    color: #000;
    border-radius: 50%;
}
.b-info__content__list__item__content{

}


/* b-advantage
====================================*/
.b-advantage{
    background: url(../images/b-advantage/bg.jpg) center 0 no-repeat;
    background-size: cover;
    margin: 0 0 80px 0;
}
.b-advantage__content__list__item{
    text-align: center;
    padding: 15px 0 15px 0;
}
.b-advantage__content{
    background-color: #FFF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    margin: 125px 0 -100px 0;
    position: relative;
    z-index: 1;
    padding: 15px;
}
.b-advantage__content:before{
    content: '';
    position: absolute;
    left: 15px;
    right: 15px;
    top: -15px;
    bottom: -15px;
    background-color: #FFF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 19px 23px rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: 0 19px 23px rgba(0, 0, 0, 0.03);
    box-shadow: 0 19px 23px rgba(0, 0, 0, 0.03);
    z-index: 2;
}
.b-advantage__content > *{
    position: relative;
    z-index: 2;
}
.b-advantage__content__header{
    padding: 0 10px 20px 10px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #f2f2f2;
    text-align: center;
}
.b-advantage__content__list{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: center;
    margin: 0 -15px 0 -15px;
}
.b-advantage__content__list > .col{
    float: none;
}
.b-advantage__content__list__item{
    max-width: 270px;
    margin: 15px auto 15px;
}
.b-advantage__content__list__item__img{
    overflow: hidden;
    display: block;
}
.b-advantage__content__list__item__img img{
    max-width: 100%;
    transition: 0.5s;
    transform: scale(1);
}
.b-advantage__content__list__item__img img:hover{
    transform: scale(1.12);
}
.b-advantage__content__list__item__content{
    padding: 10px 0 0 0;
}


/* b-portfolio
---------------------------------*/
.b-catalog{
    padding-bottom: 0;
    background: url(../images/section-bg.png) right 0 no-repeat;
}
.b-catalog__content__list__item{
    background-color: #FFF;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -moz-box-shadow: 0 11px 27px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 11px 27px rgba(0, 0, 0, 0.08);
    box-shadow: 0 11px 27px rgba(0, 0, 0, 0.08);
    padding: 10px;
    margin: 30px 0 0 0;
}
.b-catalog__content__list__item:first-child{
    margin-top: 0;
}
.b-catalog__content__list__item__view{
    margin: -10px -10px -10px -10px;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(right, #F5F5F5 0%, #FFF 100%);
    background-image: -o-linear-gradient(right, #F5F5F5 0%, #FFF 100%);
    background-image: -webkit-linear-gradient(right, #F5F5F5 0%, #FFF 100%);
    background-image: linear-gradient(to left, #F5F5F5 0%, #FFF 100%);
    -moz-border-radius: 7px 0 0 7px;
    -webkit-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;
    padding: 10px;
}
.b-catalog__content__list__item__view .row {
    margin: 0 -5px 0 -5px;
}
.b-catalog__content__list__item__view .row > div{
    padding: 5px;
}
.b-catalog__content__list__item__view .row > div img{
    max-width: 100%;
    width: 100%;
    height: auto;
}
.b-catalog__content__list__item__content{
    padding: 15px 15px 15px 0;
}
.b-catalog__content__list__item__content table {
    margin: 0 0 20px 0;
    width: 100%;
}
.b-catalog__content__list__item__content table tr td{
    padding: 5px 10px 5px 10px;
    font-size: 13px;
}
.b-catalog__content__list__item__content table tr td:nth-child(1){
    width: 33%;
}
.b-catalog__content__list__item__content table tr:nth-child(odd) td{
    background: #f7f7f7;
}
.b-catalog__content__list__item__content h3{
    text-align: left;
}
.b-catalog__content__list__item__content .title-border:after{
    margin: 5px 0 0 0;
}
.b-catalog__content__list__item__content__header{
    position: relative;
    padding: 0 130px 0 0;
}
.b-catalog__content__list__item__content__header .guarantee{
    position: absolute;
    right: 0;
    top: -25px;
}
.b-catalog__content__list__item__content .b-form__header{
    text-align: left;
}


/* b-gallery
====================================*/
.b-gallery{
    position: relative;
}
.b-gallery__list__item__img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}
.b-gallery__list__item{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    padding: 50px 0 50px 0;
    min-height: 500px;
    font-family: 'PF DinDisplay Pro';
    font-size: 29px;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
.b-gallery__list__item:hover{
    color: #fff;
}
.b-gallery__list__item i{
    font-size: 98px;
    color: #FFDA00;
    margin: 0 0 10px 0;
    display: inline-block;
    vertical-align: top;
}
.b-gallery__list__item .container{
    position: relative;
    z-index: 2;
}
.b-gallery__list .owl-carousel .owl-nav{
    max-width: 1170px;
    margin: auto;
    position: relative;
}
.b-gallery__list .owl-carousel .owl-nav .owl-prev,
.b-gallery__list .owl-carousel .owl-nav .owl-next{
    top: -230px;
}
.b-gallery__list .owl-carousel .owl-dots{
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
}

/* b-list-with-icon
====================================*/
.b-list-with-icon__item{
    display: table;
    width: 100%;
    margin: 15px 0 0 0;
}
.b-list-with-icon__item:nth-child(1){
    margin-top: 0;
}
.b-list-with-icon__item__icon{
    display: table-cell;
    vertical-align: top;
}
.b-list-with-icon__item__icon .icon{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.b-list-with-icon__item__content{
    display: table-cell;
    vertical-align: middle;
}


/* b-service
---------------------------------*/
.b-service{
    background: url("../images/b-service/bg.jpg") center top no-repeat;
    background-size: cover;
}
.b-service__content__header{
    margin: 0 0 20px 0;
    text-align: center;
}
.b-service__content__list{
    text-align: center;
    max-width: 820px;
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
    margin: 0 auto 0;
}
.b-service__content__list .b-list-with-icon{
    width: 50%;
    padding: 0 15px 0 15px;
    margin: 0 0 10px 0;
    text-align: left;
}
.b-service__content__list .b-list-with-icon__item__icon{
    width: 60px;
}
.b-service__content__list .b-list-with-icon__item__icon .icon{
    width: 44px;
    height: 44px;
    background-color: #FFF;
    font-size: 24px;
    border-radius: 50%;
}
.b-service__content__list .b-list-with-icon__item__icon .icon{

}
.b-service__content__footer{
    padding: 20px 0 0 0;
    text-align: center;
}

/* b-service
---------------------------------*/
.b-leasing{
    background: url("../images/b-leasing/bg.jpg") center top no-repeat;
    background-size: cover;
}
.b-leasing__content{
    text-align: center;
}
.b-leasing__content__header{
    margin: 0 0 20px 0;
    text-align: center;
}
.b-leasing__content__footer{
    padding: 30px 0 0 0;
    text-align: center;
}

/* b-work-with-us
---------------------------------*/
.b-work-with-us__content h2{
    font-size: 28px;
}
.b-work-with-us__content__list{
    margin: 0 -5px 0 -5px;
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: center;
}
.b-work-with-us__content__list__item{
    text-align: center;
    width: 129px;
    height: 101px;
    background-color: #FFF;
    border: 1px solid #E5E5E5;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    overflow: hidden;
    margin: 5px;
}
.b-work-with-us__content__list__item img{
    width: auto;
    height: auto;
    max-height: 100%;
}



/* b-how-we-work
---------------------------------*/
.b-how-we-work{
    background: url("../images/b-how-we-work/bg.jpg") center top no-repeat;
    background-size: cover;
    margin: 0 0 80px 0;
}
.b-how-we-work__content h2{
    font-size: 32px;
}
.b-how-we-work__content{
    background-color: #FFF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    margin: 125px 0 -80px 0;
    position: relative;
    z-index: 1;
    padding: 15px 15px 5px 15px;
}
.b-how-we-work__content:before{
    content: '';
    position: absolute;
    left: 15px;
    right: 15px;
    top: -15px;
    bottom: -15px;
    background-color: #FFF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 19px 23px rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: 0 19px 23px rgba(0, 0, 0, 0.03);
    box-shadow: 0 19px 23px rgba(0, 0, 0, 0.03);
    z-index: 2;
}
.b-how-we-work__content > *{
    position: relative;
    z-index: 2;
}
.b-how-we-work__content__list{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: center;
}
.b-how-we-work__content__list:before{
    content: '';
    position: absolute;
    top: 70px;
    right: 30px;
    height: 50%;
    width: 80%;
    border: 1px solid #cdcdcd;
    border-left: none;
    border-radius: 0 25px 25px 0;
}
.b-how-we-work__content__list > .col{
    float: none;
    position: relative;
}
.b-how-we-work__content__list > .col:before{
    content: '\e930';
    font-family: "icomoon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    font-size: 30px;
    position: absolute;
    right: 0;
    top: 55px;
}
.b-how-we-work__content__list > .col:nth-child(3):before{
    transform: rotate(90deg);
    right: 15px;
    top: 160px;
}
.b-how-we-work__content__list > .col:nth-child(4){
    order: 6;
}
.b-how-we-work__content__list > .col:nth-child(5){
    order: 5;
}
.b-how-we-work__content__list > .col:nth-child(6){
    order: 4;
}
.b-how-we-work__content__list > .col:nth-child(4):before{
    display: none;
}
.b-how-we-work__content__list > .col:nth-child(5):before{
    content: '\e931';
    top: 54px;
}
.b-how-we-work__content__list > .col:nth-child(6):before{
    content: '\e931';
    top: 54px;
}
.b-how-we-work__content__list__item{
    text-align: center;
    padding: 15px 0 15px 0;
    max-width: 270px;
    margin: 0 auto 0;
}
.b-how-we-work__content__list__item__icon{
    width: 112px;
    height: 112px;
    background-color: #FFF;
    -moz-box-shadow: 0 5px 23px rgba(255, 213, 99, 0.64);
    -webkit-box-shadow: 0 5px 23px rgba(255, 213, 99, 0.64);
    box-shadow: 0 5px 23px rgba(255, 213, 99, 0.64);
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin: 0 auto 25px;
    font-size: 60px;
    color: #000;
    border-radius: 50%;
}
.b-how-we-work__content__list__item a.tel{
    text-decoration: none;
}



/* b-contacts
---------------------------------*/
.b-diploma{
    background: url("../images/section-bg.png") center top no-repeat;
}
.b-info_about-us .b-info__content__list__item__icon{
    font-size: 24px;
    font-family: 'PF DinDisplay Pro';
    width: 149px;
    height: 149px;
}
.b-info_about-us .b-info__content__list__item__icon div{
    line-height: 1;
    width: 100%;
}

/* b-diploma
---------------------------------*/
.b-diploma__content__list{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.b-diploma__content__list__item{
    background-color: #FFF;
    border: 1px solid #F1F1F1;
    padding: 8px;
    width: 216px;
    margin: 20px;
}
.b-diploma__content__list__item{
    max-width: 50%;
}

/* b-contacts
---------------------------------*/
.b-contacts{
    margin-bottom: 10px;
}
.b-contacts__wrapper{
    position: relative;
}
.b-contacts__content{
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 100px 0 100px 0;
}
.b-contacts__content__map{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    z-index: 2;
}
.b-contacts__content__map > *{
    height: 100% !important;
    width: 100% !important;
}
/*[class*="ymaps-2"][class*="-ground-pane"] {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    !* Firefox 3.5+ *!
    -webkit-filter: grayscale(100%);
    !* Chrome 19+ & Safari 6+ *!
}*/
.b-contacts__content__info{
    width: 420px;
    background-color: #FFF;
    -moz-box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    box-shadow: 0 13px 23px rgba(0, 0, 0, 0.05);
    position: relative;
    z-index: 3;
    padding: 45px 10px 45px 20px;
}
.b-contacts__content__info__item{
    margin: 25px 0 0 0;
    position: relative;
    display: table;
    width: 100%;
}
.b-contacts__content__info__item:nth-child(1){
    margin-top: 0;
}
.b-contacts__content__info__item > .col-icon{
    display: table-cell;
    vertical-align: top;
    width: 40px;
}
.b-contacts__content__info__item > .col-contnet{
    display: table-cell;
    vertical-align: middle;
}
.b-contacts__content__info__item__icon{
    width: 22px;
    height: 22px;
}
.b-contacts__content__info__item__content a{
    text-decoration: none;
}
.b-contacts__content__info__item .under{
    text-decoration: underline;
}
.b-contacts__content__info__item .under:hover{
    text-decoration: none;
}


/* b-modal-form
---------------------------------*/
.b-modal-form{
    display: none;
    width: 495px;
    max-width: 100%;
    background-image: -moz-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: -o-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: -webkit-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: linear-gradient(to right, #FFC000 0%, #FFEA00 100%);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
.b-modal-form .b-form{
    margin: auto;
    box-shadow: none;
    border: none;
    padding: 35px;
}
.b-modal-form .b-form__content{
    max-width: 260px;
    margin: auto;
}


/* b-modal
---------------------------------*/
.b-modal{
    display: none;
    position: relative;
    background-image: -moz-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: -o-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: -webkit-linear-gradient(left, #FFC000 0%, #FFEA00 100%);
    background-image: linear-gradient(to right, #FFC000 0%, #FFEA00 100%);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 75px 30px 75px 30px;
    text-align: center;
    width: 495px;
    max-width: 100%;
    color: #000000;
}
.b-modal__header{
    margin: 0 0 5px 0;
}
.b-modal__header__icon{
    font-size: 70px;
    margin: 0 0 10px 0;
}
.b-modal__header__title{
    font-size: 26px;
    font-family: 'PF DinDisplay Pro';
    font-weight: 500;
    line-height: 1;
    color: #000000;
}
.b-modal__content{
    font-size: 15px;
    color: #000000;
}

/* modal-skin
---------------------------------*/
.modal-skin .modal-dialog{
    width: 1140px;
    max-width: 100%;
    margin-top: 70px;
}
.modal-skin .modal-dialog button.close{
    position: absolute;
    right: 0;
    top: -35px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZBAMAAAA2x5hQAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAHlBMVEX///////////////////////////////////////8V2MxSAAAACXRSTlMArTw96Gv96a5iRmh8AAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAG1JREFUGNNNj8sNwDAIQ5FQ71EnyaESA7BCV+gEWaBSF28IiWMuYD/xk1MQWuSqUL1UB/J0gARw5glnShP9w0V72Ht0+LRWnVCHdyV1PCTEmGnjPuOZ2nif8S2BNjT+IdGCxr8vlBXQKD866f0B9/URg1VhoEQAAAAASUVORK5CYII=)
    0 0 no-repeat;
    width: 25px;
    height: 25px;
    opacity: 1;
    border: none;
    outline: none;
}
.modal-skin .modal-dialog .modal-content{
    border: none;
    padding: 40px;
}

/* b-thanks
---------------------------------*/
.popover{
    background-color: #FFF;
    -moz-box-shadow: 0 8px 21px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0 8px 21px rgba(0, 0, 0, 0.21);
    box-shadow: 0 8px 21px rgba(0, 0, 0, 0.21);
    border: none;
    max-width: 350px;
}
.popover.bottom{
    margin-top: 20px;
}
.popover > .arrow,
.popover.bottom > .arrow{
    border-color: transparent;
}

/*=================================== Site-footer ===================================*/
#footer {
    padding: 20px 0 20px 0;
}
#footer .footer-content{
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#footer .footer-content .side{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    max-width: 70%;
}

/* b-privacy-policy
---------------------------------*/
.b-privacy-policy{
    font-size: 12px;
    margin: 0 0 0 30px;
}

/* b-developer
---------------------------------*/
.b-developer {
    display: block;
}
.b-developer__content{
    display: inline-table;
    vertical-align: top;
    font-size: 13px;
    line-height: 1.1;
    text-decoration: none;
}
.b-developer__content__img {
    display: table-cell;
    vertical-align: middle;
}
.b-developer__content__img img {
    vertical-align: top;
}
.b-developer__content__text {
    display: table-cell;
    padding: 0 0 0 10px;
    vertical-align: middle;
}
.b-developer__content__text span {
    display: block;
    border-bottom: 1px dotted;
}
.b-developer__content:hover span {
    border-bottom-color: transparent;
}


/*=================================== Adaptive ===================================*/
@media (max-width: 1600px){
    /* b-promo
    ---------------------------------*/
    .b-promo__content__img{
        bottom: 30px;
        width: 500px;
    }
}
@media (max-width: 1199px){
    .modal-skin .modal-dialog{
        max-width: 940px;
    }

    /* b-logo
    ---------------------------------*/
    .b-logo a div{
        padding-left: 10px;
    }
    .b-logo a div span{
        font-size: 15px;
    }

    /* landing-section
    ---------------------------------*/
    .landing-section{
        padding: 30px 0 30px 0;
    }

    /* b-promo
    ---------------------------------*/
    .b-promo__content__img{
        bottom: 30%;
        width: 320px;
    }

    /* b-menu
    ---------------------------------*/
    .b-menu__item{
        padding: 0 5px 0 5px;
    }

    /* b-small-contact
    ---------------------------------*/
    .b-small-contact__item_phone{
        font-size: 28px;
    }

    /* b-how-we-work
   ---------------------------------*/
    .b-how-we-work__content__list:before{
        right: 5px;
    }
    .b-how-we-work__content__list > .col:nth-child(3):before{
        right: -10px;
    }

    /* b-logo
    ---------------------------------*/
    .b-logo{

    }
}
@media (max-width: 991px){
    h1{
        font-size: 30px;
    }

    body{
        background: #ffffff;
    }
    
    .modal-skin .modal-dialog{
        max-width: 720px;
    }
    html,
    body{
        font-size: 15px;
    }

    h1{
        font-size: 40px;
    }
    h2{
        font-size: 34px;
    }
    h2 .subtitle{
        font-size: 22px;
    }
    h3 {
        font-size: 24px;
    }

    .modal-skin .modal-dialog .modal-content{
        padding: 20px;
    }


    /* b-small-contact
    ---------------------------------*/
    .b-small-contact{
        margin-right: 50px;
        padding: 10px;
    }
    .b-small-contact__item_phone,
    .b-small-contact__item_whatsapp{
        font-size: 22px;
    }

    /* b-menu
    ---------------------------------*/
    .b-menu{
        padding: 0;
        position: static;
        margin: 0;
        background: none;
        height: 0;
        width: 0;
    }
    .b-menu__mobile-icon{
        display: block;
        position: absolute;
        font-size: 30px;
        height: 30px;
        cursor: pointer;
        transition: 0.3s;
        right: 0;
        top: 50%;
        margin: -15px 0 0 0;
        color: #000000;
        z-index: 11;
    }
    .b-menu__mobile-icon i{
        display: inline-block;
        vertical-align: top;
    }
    .b-menu__mobile-icon:hover{
        opacity: 0.9;
    }
    .b-menu__mobile-icon.active{
        color: #ffffff;
    }
    .b-menu__content{
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        padding: 80px 15px 0 15px;
        transition: 0.5s;
        width: 0;
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        z-index: 10;
    }
    .b-menu__content.open{
        opacity: 1;
        width: 280px;
        visibility: visible;
    }
    .b-menu__list{
        display: block;
        float: none;
        width: 250px;
        padding: 0;
    }
    .b-menu__item{
        margin: 0;
        display: block;
        padding: 5px;
        text-align: left;
    }
    .b-menu__item a{
        display: inline-block;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 1.2rem;
        color: #ffffff;
        position: relative;
        z-index: 100;
    }

    /* fancybox-close
    ---------------------------------*/
    .fancybox-close{
        right: 0;
        top: -35px;
    }

    /* b-contacts
    ---------------------------------*/
    .b-contacts__content__map{
        height: 300px;
        position: static;
    }
    .b-contacts__content{
        padding: 0;
        display: block;
    }
    .b-contacts__content__info{
        margin: 0;
        width: auto;
        padding: 20px;
    }


    /* b-promo
    ---------------------------------*/
    .b-promo{
        background: none;
    }
    .b-promo__content{
        margin: auto;
        text-align: center;
    }
    .b-promo__content__header h1{
        background: #000;
        padding: 5px 10px 10px 10px;
    }
    .b-promo__content__header h1 span{
        background: none;
        padding: 0;
        display: inline;
    }
    .b-promo__content__img{
        position: static;
        margin: 0 auto 20px;
        max-width: 400px;
    }
    .b-promo__content__header__subtitle{
        font-size: 20px;
        padding: 0;
    }

    /* b-catalog
    ---------------------------------*/
    .b-catalog__content{
        max-width: 500px;
        margin: auto;
    }
    .b-catalog__content__list__item__content__header .guarantee{
        top: -5px;
        width: 70px;
    }

    /* b-service
    ---------------------------------*/
    .b-service__content__list__item{
        max-width: none;
    }

    /* b-how-we-work
    ---------------------------------*/
    .b-how-we-work{
        background: none;
        margin: auto;
    }
    .b-how-we-work__content{
        box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.15);
        margin: auto;
        padding: 30px 15px 30px 15px;
    }
    .b-how-we-work__content:before{
        display: none;
    }
    .b-how-we-work__content__list:before{
        display: none;
    }
    .b-how-we-work__content__list > .col:nth-child(4){
        order: 4;
    }
    .b-how-we-work__content__list > .col:nth-child(5){
        order: 5;
    }
    .b-how-we-work__content__list > .col:nth-child(6){
        order: 6;
    }
    .b-how-we-work__content__list > .col:before{
        display: none !important;
    }

    /* b-advantage
    ---------------------------------*/
    .b-advantage:before{
        content: '';
        display: block;
        width: 100%;
        height: 250px;
        margin: 0 0 20px 0;
        background: url("../images/b-advantage/bg.jpg") center 0 no-repeat;
    }
    .b-advantage{
        background: none;
        margin: auto;
    }
    .b-advantage__content{
        box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.15);
        margin: auto;
        padding: 30px 15px 30px 15px;
    }
    .b-advantage__content:before{
        display: none;
    }

    /* b-gallery
    ---------------------------------*/
    .b-gallery__list__item{
        min-height: 400px;
    }


    #footer .footer-content .side{
        display: block;
        max-width: none;
    }
    #footer .footer-content{
        display: block;
        text-align: center;
    }
    #footer .footer-content .b-logo{
        margin: auto;
    }
    #footer .footer-content .b-logo a{
        text-align: left;
    }
    #footer .footer-content .b-privacy-policy{
        margin: 30px 0 0 0;
    }
    #footer .footer-content .b-developer{
        width: 100%;
        margin: 30px auto 0;
        text-align: center;
    }
}
@media (max-width: 767px){
    body{
        font-size: 14px;
    }
    h1{
        font-size: 28px;
    }
    h2{
        font-size: 26px;
    }

    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next{
        font-size: 50px;
    }

    /* b-makin
    ---------------------------------*/
    .b-makin{
        display: none;
    }

    .modal-skin .modal-dialog{
        width: 90%;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    /* b-promo
    ---------------------------------*/
    .b-promo__content__header__subtitle{
        font-size: 18px;
    }

    /* b-gallery
    ---------------------------------*/
    .b-gallery__list__item{
        min-height: 300px;
        font-size: 20px;
    }
    .b-gallery__list__item i{
        font-size: 60px;
    }
    .b-gallery__list .owl-carousel .owl-nav .owl-prev,
    .b-gallery__list .owl-carousel .owl-nav .owl-next{
        top: -150px;
    }


    /* b-about-us
    ---------------------------------*/
    .b-about-us__content{
        font-size: 15px;
    }

    /* b-gallery
    ---------------------------------*/
    .b-gallery__list__nav{
        float: none;
        width: auto;
    }

    /* b-form
    ---------------------------------*/
    .b-form{
        padding: 15px;
    }
    .b-form__header__title{
        font-size: 18px;
    }

    /* b-modal-form
    ---------------------------------*/
    .b-modal-form .b-form{
       padding: 20px;
    }
    .b-modal-form .b-form__header__title{
        font-size: 18px;
    }
    .b-modal-form .b-form .b-btn{
        min-width: 0;
    }

    /* b-advantage
    ---------------------------------*/
    .b-advantage__content__list__item__title{
        font-size: 17px;
    }
}
@media (max-width: 640px){
    #container{
        padding-top: 80px;
    }
    #header .header-content{
        height: 80px;
    }

    /* b-btn
    ---------------------------------*/
    .b-btn{
        font-size: 18px;
        min-width: 200px;
    }


    /* b-service
    ---------------------------------*/
    .b-service__content__list .b-list-with-icon{
        width: 100%;
        padding: 0;
    }

    /* b-small-contact
    ---------------------------------*/
    .b-small-contact{
        margin-top: 0;
        height: auto;
        background: none;
        padding: 0;
        align-self: center;
    }
    .b-small-contact__item_phone{
        margin: 0;
    }
    .b-small-contact__item_phone a .icon-mobile,
    .b-small-contact__item_whatsapp  a .icon-mobile{
        display: block;
        margin: 5px 0 5px 0;
    }
    .b-small-contact__item_phone a span,
    .b-small-contact__item_whatsapp a span{
        display: none;
    }
    .b-small-contact__item_callback{
        display: none;
    }
}
@media (max-width: 480px){

    /* b-logo
    ---------------------------------*/
    .b-logo a img{
        width: 50px;
    }
    .b-logo a div{
        padding-left: 10px;
    }
    .b-logo a div span{
        font-size: 15px;
    }


    /* b-catalog
    ---------------------------------*/
    .b-catalog__content__list__item__content__header{
        padding-right: 0;
    }
    .b-catalog__content__list__item__content__header .guarantee{
        display: none;
    }
}